name: test_click
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - appdirs=1.4.4=pyhd3eb1b0_0
  - blas=1.0=mkl
  - bottleneck=1.3.5=py311hbed6279_0
  - brotlipy=0.7.0=py311h5eee18b_1002
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2023.5.7=hbcca054_0
  - certifi=2023.5.7=pyhd8ed1ab_0
  - cffi=1.15.1=py311h5eee18b_3
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - cryptography=39.0.1=py311h9ce1e76_2
  - gettext=0.21.1=h27087fc_0
  - idna=3.4=py311h06a4308_0
  - intel-openmp=2023.1.0=hdb19cb5_46305
  - lame=3.100=h166bdaf_1003
  - ld_impl_linux-64=2.38=h1181459_1
  - libffi=3.4.4=h6a678d5_0
  - libflac=1.4.2=h27087fc_0
  - libgcc-ng=13.1.0=he5830b7_0
  - libgfortran-ng=11.2.0=h00389a5_1
  - libgfortran5=11.2.0=h1234567_1
  - libogg=1.3.4=h7f98852_1
  - libopus=1.3.1=h7f98852_1
  - libsndfile=1.2.0=hb75c966_0
  - libstdcxx-ng=13.1.0=hfd8a6a1_0
  - libuuid=1.41.5=h5eee18b_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - llvm-openmp=14.0.6=h9e868ea_0
  - mkl=2023.1.0=h6d00ec8_46342
  - mkl-service=2.4.0=py311h5eee18b_1
  - mkl_fft=1.3.6=py311ha02d727_1
  - mkl_random=1.2.2=py311ha02d727_1
  - mpg123=1.31.3=hcb278e6_0
  - ncurses=6.4=h6a678d5_0
  - numexpr=2.8.4=py311h65dcdc2_1
  - numpy=1.23.5=py311h08b1b3b_1
  - numpy-base=1.23.5=py311hf175353_1
  - openssl=3.1.1=hd590300_1
  - packaging=23.0=py311h06a4308_0
  - pandas=1.5.3=py311hba01205_0
  - pip=23.1.2=py311h06a4308_0
  - pooch=1.4.0=pyhd3eb1b0_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pyopenssl=23.0.0=py311h06a4308_0
  - pysocks=1.7.1=py311h06a4308_0
  - pysoundfile=0.12.1=pyhd8ed1ab_0
  - python=3.11.3=h955ad1f_1
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - pytz=2022.7=py311h06a4308_0
  - readline=8.2=h5eee18b_0
  - requests=2.29.0=py311h06a4308_0
  - scipy=1.10.1=py311h08b1b3b_1
  - setuptools=67.8.0=py311h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.41.2=h5eee18b_0
  - tbb=2021.8.0=hdb19cb5_0
  - tk=8.6.12=h1ccaba5_0
  - tzdata=2023c=h04d1e81_0
  - urllib3=1.26.16=py311h06a4308_0
  - wheel=0.38.4=py311h06a4308_0
  - xz=5.4.2=h5eee18b_0
  - zlib=1.2.13=h5eee18b_0
prefix: /home/pierre.mahe/miniconda3/envs/test_click
